# Configuration file

~CONFIG_VERSION: 0.1.0

world-1369488837 {
    B:bookmarkOverlayEnabled=true
    B:cheatItemsEnabled=false
    B:editEnabled=false
    S:filterText=
    B:overlayEnabled=true
}


world-1429650382 {
    B:cheatItemsEnabled=false
    B:editEnabled=false
    S:filterText=
    B:overlayEnabled=true
}


world-1431591077 {
    B:cheatItemsEnabled=false
    B:editEnabled=false
    S:filterText=
    B:overlayEnabled=true
}


world-1818778341 {
    B:bookmarkOverlayEnabled=true
    B:cheatItemsEnabled=false
    B:editEnabled=false
    S:filterText=
    B:overlayEnabled=true
}


world-78688046 {
    B:cheatItemsEnabled=false
    B:editEnabled=false
    S:filterText=
    B:overlayEnabled=true
}


world1381386567 {
    # Show the list of bookmarks next to open GUIs.
    B:bookmarkOverlayEnabled=true

    # Give items instead of showing the recipe.
    B:cheatItemsEnabled=false

    # Hide and unhide ingredients by clicking them in the list.
    B:editEnabled=false
    S:filterText=

    # Show the list of ingredients next to open GUIs.
    B:overlayEnabled=true
}


world1544803905 {
    S:filterText=
}


world1690200562 {
    B:cheatItemsEnabled=true
    B:editEnabled=false
    S:filterText=arro
    B:overlayEnabled=true
}


world1855637915 {
    B:cheatItemsEnabled=true
    B:editEnabled=false
    S:filterText=arr
    B:overlayEnabled=true
}


world1934689627 {
    B:cheatItemsEnabled=true
    B:editEnabled=false
    S:filterText=door
    B:overlayEnabled=true
}


world1940764398 {
    B:cheatItemsEnabled=false
    B:editEnabled=false
    S:filterText=
    B:overlayEnabled=true
}


world2571410 {
    B:cheatItemsEnabled=true
    B:editEnabled=false
    S:filterText=livingr
    B:overlayEnabled=true
}


world351780643 {
    B:cheatItemsEnabled=false
    B:editEnabled=false
    S:filterText=
    B:overlayEnabled=true
}


world495519058 {
    B:bookmarkOverlayEnabled=true
    B:cheatItemsEnabled=false
    B:editEnabled=false
    S:filterText=
    B:overlayEnabled=true
}


world67573 {
    B:cheatItemsEnabled=false
    B:editEnabled=false
    S:filterText=angel
    B:overlayEnabled=true
}


world712473666 {
    B:bookmarkOverlayEnabled=true
    B:cheatItemsEnabled=false
    B:editEnabled=false
    S:filterText=
    B:overlayEnabled=true
}


world785103634 {
    B:cheatItemsEnabled=false
    B:editEnabled=false
    S:filterText=
    B:overlayEnabled=true
}


world856609915 {
    B:cheatItemsEnabled=true
    B:editEnabled=false
    S:filterText=arrow
    B:overlayEnabled=true
}


